.widget .post_list_module .rating_box {
  position: absolute;
  height:17px;
  top:52px;
  left:4px;
  background:rgba(0,0,0,.8);
  padding:0 4px;
}
.rating_box.hide_single br {display:none;}
.single_post_content .rating_box.hide_single {display:none;}
.widget .post_list_module p.post_meta {
  width: 110px;
  float: left;
}

.slider_title {
	clear:both;
	float:left;
}

.slider_desc {
	clear:both;
}

.slider_rating {
	float:right;
	width:115px;
	margin-top:7px;
}

ul.rates,ul.rates li { list-style: none; margin-left: 0; padding-left: 0;  }
.rating_box ul.rates .star.medium,
.rating_box ul.rates .heart.medium,
.rating_box ul.rates .circle.medium {
	float: left;
	margin-top: 2px;
}
.rating_row { border-bottom: 1px rgba(255,255,255,.04) solid;
padding:6px 0;
}
.rating_row:last-child { border-width: 0; }
.rating_row:first-child { padding-top: 0; }
.single_post_module .rating_box { width: 180px; float: left; margin: 3px 25px 30px 0;  padding: 15px; border-radius: 2px; }
.rating_box .red, .rating_box .black, .rating_box .blue, .rating_box .green, .rating_box .purple, .rating_box .yellow { background-color: transparent!important; border: none!important; }
.rating_box .rates { display: block }
.rating_box .rates em, .rating_box .overall_rating { color:#eee; font-style: normal; text-transform: uppercase; font-size:10px; letter-spacing: 1px; font-family: 'Open Sans', sans-serif; font-weight: 600;}
.rating_box .overall_rating { display: block; text-align: center; }
.rating_box .overall_rating { margin-top:10px;}
.rating_box .star, .rating_box .circle, .rating_box .heart { display: inline-block; background: url('../../images/assets/rating_sheet.png'); background-repeat: none; }
.rating_box .heart.large, .rating_box .circle.large { width: 26px; height: 26px; }
.rating_box .star.large { width: 32px; height: 32px; }
.rating_box .star.medium, .rating_box .heart.medium, .rating_box .circle.medium { width: 16px; height: 16px; }
.rating_box .star.small, .rating_box .heart.small, .rating_box .circle.small { width: 12px; height: 12px; }
.rating_box .star.medium.red { background-position: -310px -68px }
.rating_box .star.medium.red.half { background-position: -327px -68px }
.rating_box .star.medium.blue { background-position: -310px -31px }
.rating_box .star.medium.blue.half { background-position: -327px -31px }
.rating_box .star.medium.yellow { background-position: -310px -12px }
.rating_box .star.medium.yellow.half { background-position: -327px -12px }
.rating_box .star.medium.green { background-position: -310px -50px }
.rating_box .star.medium.green.half { background-position: -327px -50px }
.rating_box .star.medium.purple { background-position: -310px -87px }
.rating_box .star.medium.purple.half { background-position: -327px -87px }
.rating_box .star.medium.black { background-position: -310px -105px }
.rating_box .star.medium.black.half { background-position: -327px -105px }
.rating_box .star.medium.zero { background-position: -343px -12px }
.rating_box .circle.medium.red { background-position: -362px -68px }
.rating_box .circle.medium.red.half { background-position: -379px -68px }
.rating_box .circle.medium.blue { background-position: -362px -30px }
.rating_box .circle.medium.blue.half { background-position: -379px -30px }
.rating_box .circle.medium.yellow { background-position: -362px -12px }
.rating_box .circle.medium.yellow.half { background-position: -379px -12px }
.rating_box .circle.medium.green { background-position: -362px -50px }
.rating_box .circle.medium.green.half { background-position: -379px -50px }
.rating_box .circle.medium.purple { background-position: -362px -86px }
.rating_box .circle.medium.purple.half { background-position: -379px -86px }
.rating_box .circle.medium.black { background-position: -362px -105px }
.rating_box .circle.medium.black.half { background-position: -379px -105px }
.rating_box .circle.medium.zero { background-position: -395px -12px }
.rating_box .heart.medium.red { background-position: -411px -68px }
.rating_box .heart.medium.red.half { background-position: -425px -68px }
.rating_box .heart.medium.blue { background-position: -411px -31px }
.rating_box .heart.medium.blue.half { background-position: -425px -31px }
.rating_box .heart.medium.yellow { background-position: -411px -12px }
.rating_box .heart.medium.yellow.half { background-position: -425px -12px }
.rating_box .heart.medium.green { background-position: -411px -49px }
.rating_box .heart.medium.green.half { background-position: -425px -49px }
.rating_box .heart.medium.purple { background-position: -411px -86px }
.rating_box .heart.medium.purple.half { background-position: -425px -86px }
.rating_box .heart.medium.black { background-position: -410px -104px }
.rating_box .heart.medium.black.half { background-position: -424px -104px }
.rating_box .heart.medium.zero { background-position: -440px -12px }
.rating_box .star.small.red { background-position: -312px -177px }
.rating_box .star.small.red.half { background-position: -324px -177px }
.rating_box .star.small.blue { background-position: -312px -149px }
.rating_box .star.small.blue.half { background-position: -324px -149px }
.rating_box .star.small.yellow { background-position: -312px -135px }
.rating_box .star.small.yellow.half { background-position: -324px -135px }
.rating_box .star.small.green { background-position: -312px -163px }
.rating_box .star.small.green.half { background-position: -324px -163px }
.rating_box .star.small.purple { background-position: -312px -191px }
.rating_box .star.small.purple.half { background-position: -324px -191px }
.rating_box .star.small.black { background-position: -312px -204px }
.rating_box .star.small.black.half { background-position: -324px -204px }
.rating_box .star.small.zero { background-position: -336px -135px }
.rating_box .circle.small.red { background-position: -351px -177px }
.rating_box .circle.small.red.half { background-position: -363px -177px }
.rating_box .circle.small.blue { background-position: -351px -149px }
.rating_box .circle.small.blue.half { background-position: -363px -149px }
.rating_box .circle.small.yellow { background-position: -351px -135px }
.rating_box .circle.small.yellow.half { background-position: -363px -135px }
.rating_box .circle.small.green { background-position: -351px -163px }
.rating_box .circle.small.green.half { background-position: -363px -163px }
.rating_box .circle.small.purple { background-position: -351px -191px }
.rating_box .circle.small.purple.half { background-position: -363px -191px }
.rating_box .circle.small.black { background-position: -351px -204px }
.rating_box .circle.small.black.half { background-position: -363px -204px }
.rating_box .circle.small.zero { background-position: -375px -135px }
.rating_box .heart.small.red { background-position: -387px -177px }
.rating_box .heart.small.red.half { background-position: -399px -177px }
.rating_box .heart.small.blue { background-position: -387px -149px }
.rating_box .heart.small.blue.half { background-position: -399px -149px }
.rating_box .heart.small.yellow { background-position: -387px -135px }
.rating_box .heart.small.yellow.half { background-position: -399px -135px }
.rating_box .heart.small.green { background-position: -387px -163px }
.rating_box .heart.small.green.half { background-position: -399px -163px }
.rating_box .heart.small.purple { background-position: -387px -191px }
.rating_box .heart.small.purple.half { background-position: -399px -191px }
.rating_box .heart.small.black { background-position: -386px -204px }
.rating_box .heart.small.black.half { background-position: -398px -204px }
.rating_box .heart.small.zero { background-position: -410px -135px }
.rating_box .heart.large.red { background-position: -209px -123px }
.rating_box .heart.large.red.half { background-position: -239px -123px }
.rating_box .heart.large.blue { background-position: -209px -49px }
.rating_box .heart.large.blue.half { background-position: -239px -49px }
.rating_box .heart.large.yellow { background-position: -209px -12px }
.rating_box .heart.large.yellow.half { background-position: -239px -12px }
.rating_box .heart.large.green { background-position: -209px -87px }
.rating_box .heart.large.green.half { background-position: -239px -87px }
.rating_box .heart.large.purple { background-position: -209px -160px }
.rating_box .heart.large.purple.half { background-position: -239px -160px }
.rating_box .heart.large.black { background-position: -208px -196px }
.rating_box .heart.large.black.half { background-position: -238px -196px }
.rating_box .heart.large.zero { background-position: -269px -12px }
.rating_box .circle.large.red { background-position: -111px -123px }
.rating_box .circle.large.red.half { background-position: -143px -123px }
.rating_box .circle.large.blue { background-position: -111px -49px }
.rating_box .circle.large.blue.half { background-position: -143px -49px }
.rating_box .circle.large.yellow { background-position: -111px -12px }
.rating_box .circle.large.yellow.half { background-position: -143px -12px }
.rating_box .circle.large.green { background-position: -111px -87px }
.rating_box .circle.large.green.half { background-position: -143px -87px }
.rating_box .circle.large.purple { background-position: -111px -160px }
.rating_box .circle.large.purple.half { background-position: -143px -160px }
.rating_box .circle.large.black { background-position: -111px -197px }
.rating_box .circle.large.black.half { background-position: -143px -197px }
.rating_box .circle.large.zero { background-position: -175px -12px }
.rating_box .star.large.red { background-position: -5px -118px }
.rating_box .star.large.red.half { background-position: -38px -118px }
.rating_box .star.large.blue { background-position: -5px -44px }
.rating_box .star.large.blue.half { background-position: -38px -44px }
.rating_box .star.large.yellow { background-position: -5px -7px }
.rating_box .star.large.yellow.half { background-position: -38px -7px }
.rating_box .star.large.green { background-position: -5px -82px }
.rating_box .star.large.green.half { background-position: -38px -82px }
.rating_box .star.large.purple { background-position: -5px -156px }
.rating_box .star.large.purple.half { background-position: -38px -156px }
.rating_box .star.large.black { background-position: -5px -192px }
.rating_box .star.large.black.half { background-position: -38px -192px }
.rating_box .star.large.zero { background-position: -71px -7px }
.rating_box .rating_stars { float: right; width: 100px; padding-top: 2px; }

.rating_box.overimage {
	position: absolute;
	margin-right: 0;
	margin-top: 166px;
	width:180px;
	margin-left:3px;
	height: 17px;
	text-align: center;
	background: rgba(0, 0, 0, .8);	
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(.9);	
}
.rating_right {
	width: 80px;
	float: right;
	margin: 0;
	padding: 0;
}
.rating_right span {
	float: left;
}
